<?xml version="1.0" standalone="yes"?>
<skill id="59848">
  <title><![CDATA[1.5 PDF dokumentum másolatának mentése]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Kattintsunk a <b>Fájl</b> | <b>Másolat mentése</b> parancsra.</P>
<P><b>MEGJEGYZÉS:</b> A menteni kívánt PDF-től függően, szükséges lehet a <b>Fájl</b> | <b>Mentés másként</b> parancs használatára.</P>]]></text>
      <img_name>Images/59848_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[Kattintsunk az <B>OK</B> gombra, amikor az 'eredeti PDF fájlt csak az Adobe Reader programba menthetjük' üzenet megjelenik.]]></text>
      <img_name>Images/59848_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintsunk a gördítő nyílra a <B>Hely </B>menüben. Keressük meg a menteni kívánt fájl helyét.]]></text>
      <img_name>Images/59848_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Írjuk be a PDF dokumentum nevét a <B>Fájlnév </B>mezőbe.]]></text>
      <img_name>Images/59848_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<P>Kattintsunk a <B>Mentés </B>gombra.</P>
<P>&nbsp;</P>]]></text>
      <img_name>Images/59848_4.jpg</img_name>
    </step>
  </steps>
</skill>